@import url('/css/rtve.2015/rtve.commons/rtve.header.footer/desktp.subheader.radio.css');
@import url('/css/rtve.2019/rtve.commons/rtve.modules/rtve.headers/rtve.header_fine.desktp.css');

/* Color FONDO BACK IMAGE */
.spechead .backima img{width:100%;left:0;margin:0;}

/* Posicionamiento HOST IMAGE */
.spechead .hostima img {top:50%;left:auto;right:86.5%;margin-top:-3.8rem;margin-right:-4rem;}

/* Posicionamiento LOGO IMAGE */
.spechead .logoima img {display:block;top:50%;left:50%;margin-top:-3.25rem;margin-left:-21.5rem;}

/* Color de seleccion de MENU */
.spechead nav li a:hover span:after, .spechead nav li a:focus span:after, .spechead .blindBox .active a span:after{background:#dc0b2d;}

/*ver mas*/
[data-cat="TE_REEEMAS"] .wrapper.bodier{overflow:visible;}
.g4 .gridBox .cell{padding-top:4.2rem;}
.g4 .cell:nth-child(4n+1){clear:left;}
.cell .auxBox{position:relative;}
.grid .gridBox .cell .mainBox .txtBox, .grid .gridBox .cell .mainBox .auxBox{padding-left:0;}
.cell .auxBox .blind{display:inline-block;color:#dc0b2d;cursor:pointer;}
.cell .auxBox .blindBox{overflow:hidden;width:100%;display:inline-block;position:absolute;top:100%;left:0;margin-top:.5rem;z-index:90;}
.cell .auxBox .blindBox ul{background:#fbe8e9;}
.cell .auxBox .blindBox:not(.be_on){height:0;margin:0;z-index:0;}

.cell .auxBox .blind .legend:after{content:"add";line-height:2rem;font-family:"Material Icons";display:inline-block;float:right;}
.cell .auxBox .blind.be_on .legend:after{content:"remove";}